Begin passkey login
POST
/auth/passkeys/login/begin
const url = 'https://sylve.lan:8181/api/auth/passkeys/login/begin';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://sylve.lan:8181/api/auth/passkeys/login/beginStart a discoverable WebAuthn login ceremony
Responses
Section titled “Responses”Success
Media typeapplication/json
object
data
object
publicKey
requestId
string
error
string
message
string
status
string
Examplegenerated
{ "data": { "publicKey": "example", "requestId": "example" }, "error": "example", "message": "example", "status": "example"}Bad Request
Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{ "data": "example", "error": "example", "message": "example", "status": "example"}Internal Server Error
Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{ "data": "example", "error": "example", "message": "example", "status": "example"}